
/* Scandia Web Light */
@font-face {
	font-family: 'ScandiaWeb';
	src: url('ScandiaWebLight/ScandiaWebLight.woff2') format('woff2'),
	     url('ScandiaWebLight/ScandiaWebLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

/* Scandia Web Light Italic */
@font-face {
	font-family: 'ScandiaWeb';
	src: url('ScandiaWebLightItalic/ScandiaWebLightItalic.woff2') format('woff2'),
	     url('ScandiaWebLightItalic/ScandiaWebLightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

/* Scandia Web Regular */
@font-face {
	font-family: 'ScandiaWeb';
	src: url('ScandiaWebRegular/ScandiaWebRegular.woff2') format('woff2'),
	     url('ScandiaWebRegular/ScandiaWebRegular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

/* Scandia Web Regular Italic */
@font-face {
	font-family: 'ScandiaWeb';
	src: url('ScandiaWebRegularItalic/ScandiaWebRegularItalic.woff2') format('woff2'),
	     url('ScandiaWebRegularItalic/ScandiaWebRegularItalic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

/* Scandia Web Medium */
@font-face {
	font-family: 'ScandiaWeb';
	src: url('ScandiaWebMedium/ScandiaWebMedium.woff2') format('woff2'),
	     url('ScandiaWebMedium/ScandiaWebMedium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

/* Scandia Web Medium Italic */
@font-face {
	font-family: 'ScandiaWeb';
	src: url('ScandiaWebMediumItalic/ScandiaWebMediumItalic.woff2') format('woff2'),
	     url('ScandiaWebMediumItalic/ScandiaWebMediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

/* Scandia Web Bold */
@font-face {
	font-family: 'ScandiaWeb';
	src: url('ScandiaWebBold/ScandiaWebBold.woff2') format('woff2'),
	     url('ScandiaWebBold/ScandiaWebBold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

/* Scandia Web Bold Italic */
@font-face {
	font-family: 'ScandiaWeb';
	src: url('ScandiaWebBoldItalic/ScandiaWebBoldItalic.woff2') format('woff2'),
	     url('ScandiaWebBoldItalic/ScandiaWebBoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

/* Scandia Web Stencil */
@font-face {
	font-family: 'ScandiaWebStencil';
	src: url('ScandiaWebStencil/ScandiaWebStencil.woff2') format('woff2'),
	     url('ScandiaWebStencil/ScandiaWebStencil.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

/*
- - - > |  Font Classes  | < - - - 
*/
.ScandiaWebLight {
	font-family: 'ScandiaWeb';
	font-weight: 300;
	font-style: normal;
}

.ScandiaWebLightItalic {
	font-family: 'ScandiaWeb';
	font-weight: 300;
	font-style: italic;
}

.ScandiaWebRegular {
	font-family: 'ScandiaWeb';
	font-weight: 400;
	font-style: normal;
}

.ScandiaWebRegularItalic {
	font-family: 'ScandiaWeb';
	font-weight: 400;
	font-style: italic;
}

.ScandiaWebMedium {
	font-family: 'ScandiaWeb';
	font-weight: 500;
	font-style: normal;
}

.ScandiaWebMediumItalic {
	font-family: 'ScandiaWeb';
	font-weight: 500;
	font-style: italic;
}

.ScandiaWebBold {
	font-family: 'ScandiaWeb';
	font-weight: 700;
	font-style: normal;
}

.ScandiaWebBoldItalic {
	font-family: 'ScandiaWeb';
	font-weight: 700;
	font-style: italic;
}

.ScandiaWebStencil {
	font-family: 'ScandiaWebStencil';
	font-weight: normal;
	font-style: normal;
}
